body {
    background-color: black;
    color: white;
    font-family: sans-serif;
    width: 100vw;
    margin: 0;
    overflow-x: hidden;
}

.col {
    margin: auto;
    max-width: 30em;
    padding: 1em;
    background-color: #0008;
}

footer {text-align: center;}

a, summary, p span {
    font-weight: bold;
}

a:hover {
    background-color: var(--p);
    color: black;
}

:root, a, .red {--p: #ff0044}
.orange {--p: #ff5000}
.green {--p: #60e243}
.blue {--p: #0099db}
.purple {--p: #d209fa}
a, strong, .red, .orange, .green, .blue, .purple {
    color: var(--p)
}

.row {
    display: flex;
    justify-content: space-around;
    margin-bottom: 1em;
    gap: 2em;
}

.cc img {
    display: block;
    margin: auto;
    height: 5em;
}
canvas {
    position: fixed;
    width: 100vw;
    height: 100vh;
    top: 0;
    left: 0;
    z-index: -1;
}